# Replace the text below to customize your site
site_name: Lucas Melon
site_description: Art, Architecture et design
site_url: https://Lucas-melon.gitlab.io
repo_url: https://gitlab.com/lucas-melon/lucas-melon.gitlab.io
site_author: Lucas Melon
docs_dir: docs
site_dir: public
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
# Documentation and theme
theme:
  custom_dir: darkly # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
# Extensions
markdown_extensions:
  - toc:
        permalink: '#'
  - extra
  - smarty
  - attr_list
  - meta

plugins:
   - glightbox:
       touchNavigation: true
       loop: false
       effect: zoom
       slide_effect: slide
       width: 100%
       height: auto
       zoomable: true
       draggable: true
       skip_classes:
         - skip-lightbox

extra_css:


extra_javascript:
